@media screen and (min-width: 320px){ 
    *{
        box-sizing: border-box;
     }
     
     html
     {
        scroll-behavior: smooth;
     }
     
     body
     {
        margin-left: 2.5vw;
     }
     
     ul
     {
        list-style-type: none;
     }
     
     ol, ul
     {
        margin-left: 1.5vw;
        padding: 0.5vw;
     }
     
     li
     {
        margin-left: 0.5vw;
        padding: 0;
     }
     
     a
     {
        text-decoration: none;
        color: rgb(1, 96, 160);
     }
     
     .col-sm {
        border: 0.2px solid black;
    }
     
     .container-lg{
        max-width: 960px;
        width: 100%;
        margin: 0 auto;
     }
     
     form{
        display: flex;
        flex-direction: column;
        max-width: 300px;
        order: 1;
     }
     
     
     .header, .footer{
        width: 100vw;
     }
     
     .header::after{
        content: "";
        clear: both;
        display: block;
     }
     
     
     #logo
     {
         float:left;
         margin-right: 3vw;
         width: 22vw;
         height: 15vw;
         }
         
     .header_title 
        {
          padding-top: 2vw;
          align-items: center;
          display: flex;
          color: rgb(13, 128, 13);
          font-size: 5.5vw;
        }
     
     .nav_link
        {
           margin-top: 2vw;
           margin-left: auto;
           margin-right: auto;
           display: flex;
           align-items: center; 
           border: 1px solid black;
           
        }
     
     .nav_link li
     {
        margin-inline-start: 3vw;
     }
      
     
     
     .footer
     {
        height: 3.5vw;
        margin-top: 1.5vw;
        display: flex;
        align-items: center;
     }
     
     h2{
        display: flex;
        text-align: center;
        font-size: 2vw;
     }
     
     .footer_inner
     {
        margin-left: 3vw;
     }
     
        
       caption{
          caption-side: top;
          text-align: center;
          font-size: 3vw;
          color: rgb(255, 148, 25);
       }
       
       .flex-box{
        display: flex;
        flex-direction: column;
        }
    }
    
    @media screen and (min-width: 768px){
    
        .flex-box{
            display: block;
            }
    
        .nav__link{
            display: flex;
            flex-direction: row;
            align-items: center;
        }
    
    }
    @media screen and (min-width: 960px){
        .header, .footer{
            width: 100vw;
        }
    }
